<?php
function printqueue_antrag($saaid, $zuweisung, $klartext, $admin, $hs, $sort){
## Befüllen der Druckwarteschlange
  $db = dbconnect();
  #$datum = date("Y-m-d H:i:s",time());
  $datum = "0000-00-00 00:00:00"; // In der Tabelle soll nur das Druckdatum stehen, nicht wann der Druckauftrag erstellt wurde
  $sql_queue = $db->query("INSERT INTO stan_printqueue_antrag (saaid, zuweisung, datum, klartext, admin, hs_admin, sort_order) VALUES ('$saaid', '$zuweisung', '$datum', '$klartext', '$admin', '$hs', '$sort')");
}
?>